<ui:composition xmlns:h="http://java.sun.com/jsf/html" xmlns:s="http://jboss.org/schema/seam/taglib"
                xmlns:ui="http://java.sun.com/jsf/facelets" xmlns="http://www.w3.org/1999/xhtml" xmlns:a4j="http://richfaces.org/a4j"
                xmlns:c="http://java.sun.com/jstl/core" xmlns:rich="http://richfaces.org/rich" xmlns:g="http://www.ihe.net/gazelle"
                template="/layout/template.xhtml">
    <ui:define name="body">
        <h:form id="resultForm" >
            #{ruleUnitTestLogBrowser.initFromUrl()}
            <ui:include src="/unittesting/logDetailsPage.xhtml">
                <ui:param name="managedBean" value="#{ruleUnitTestLogBrowser}"/>
            </ui:include>
        </h:form>
    </ui:define>
</ui:composition>

